@font-face {
    font-family: "seguisb";
    src: url("../fonts/seguisb.woff") format("woff") ;
}
@font-face {
    font-family: "segoeuisl2";
    src: url("../fonts/segoeuisl2.woff") format("woff") ;
}
@font-face {
    font-family: "seguisbi3";
    src: url("../fonts/seguisbi3.woff") format("woff") ;
}
@font-face {
    font-family: "segoeuiz4";
    src: url("../fonts/segoeuiz4.woff") format("woff") ;
}
@font-face {
    font-family: "seguisli5";
    src: url("../fonts/seguisli5.woff") format("woff") ;
}
@font-face {
    font-family: "seguili6";
    src: url("../fonts/seguili6.woff") format("woff") ;
}
@font-face {
    font-family: "seguibli7";
    src: url("../fonts/seguibli7.woff") format("woff") ;
}
@font-face {
    font-family: "seguibl8";
    src: url("../fonts/seguibl8.woff") format("woff") ;
}

@font-face {
    font-family: "SEGOEUI";
    src: url("../fonts/SEGOEUI.woff") format("woff"), url("../fonts/SEGOEUI.woff2") format("woff2") ;
}
/*
@font-face {
    font-family: "Roboto-Italic";
    src: url("../fonts/TAHOMA.woff") format("woff"), url("../fonts/TAHOMA.woff2") format("woff2") ;
}
@font-face {
    font-family: "VERDANA";
    src: url("../fonts/VERDANA.woff") format("woff") ;
} */
@font-face {
    font-family: "segoeuib";
    src: url("../fonts/segoeuib.woff") format("woff") ;
}
@font-face {
    font-family: "Roboto-Bold";
    src: url("../fonts/Roboto-Bold.woff") format("woff") ;
}
@font-face {
    font-family: "Prototype";
    src: url("../fonts/Prototype.woff") format("woff") ;
}
/*
@font-face {
    font-family: "TAHOMA";
    src: url("../fonts/TAHOMA.woff") format("woff") ;
} */